Vulnerability CVE-2020-23321


Published: 2021-06-10   Modified: 2021-06-11

Description:
There is a heap-buffer-overflow at lit-strings.c:431 in lit_read_code_unit_from_utf8 in JerryScript 2.2.0.

 References:
https://github.com/jerryscript-project/jerryscript/issues/3870

Copyright 2021, cxsecurity.com

 

Back to Top